

"Type: %@ not implemented yet :(" = "Tipo: %@ ankoraŭ ne efektivigita :(";
"• %@ - %@" = "• %1$@ - %2$@";
"Signed in as %@" = "Ensalutinta kiel %@";
"Page %@ of %@" = "Paĝo %1$@ de %2$@";
"No Cast devices found.." = "Neniuj Elsendfluaj aparatoj trovitaj.";
"Select Cast Destination" = "Elektu Elsendfluan Destinon";
"Play • %@" = "Ludu • %@";
"More Like This" = "Pli Ĉi Tiel";
"Login to %@" = "Ensalutu al %@";
"Empty Next Up" = "Malplenigi Sekvan Plue";
"Connect to Server" = "Konekti al Servilo";
"Connect to Jellyfin" = "Konekti al Jellyfin";
"Audio & Captions" = "Aŭdio kaj Apudskriboj";
"%@ • %@" = "%1$@ • %2$@";
"%@ · S%@:E%@" = "%1$@ · S%2$@:E%3$@";
"• %@" = "• %@";
"Your Favorites" = "Viaj Favorataj";
"Who's watching?" = "Kiu spektas?";
"Try again" = "Provi denove";
"Switch user" = "Ŝanĝi uzanton";
"Sort by" = "Ordigi laŭ";
"Server URL" = "Servila URL-o";
"Server Information" = "Servila Informo";
"See All" = "Vidi Ĉion";
"Playback Speed" = "Ludada Rapido";
"Playback settings" = "Ludadaj parametroj";
"Play Next" = "Ludu Sekvan";
"Other User" = "Alia Uzanto";
"No results." = "Neniuj rezultoj.";
"Next Up" = "Sekva Plue";
"Local Servers" = "Lokaj Serviloj";
"Latest %@" = "Plej novaj %@";
"Filter Results" = "Filtri Rezultojn";
"Display order" = "Montra ordo";
"Discovered Servers" = "Eltrovitaj Serviloj";
"Continue Watching" = "Daŭrigi Spektadon";
"Connect Manually" = "Konektu Mane";
"Closed Captions" = "Fermitaj Apudskriboj";
"Change Server" = "Ŝanĝu Servilon";
"Audio Track" = "Aŭdtrako";
"All Media" = "Ĉiuj Plurmedioj";
"All Genres" = "Ĉiuj Ĝenroj";

/* Represents the light theme setting */
"Light" = "Luma";

/* Represents the dark theme setting */
"Dark" = "Malhela";

/* Represents the system theme setting */
"System" = "Sistemo";

/* Represents the Appearance setting label */
"Appearance" = "Apero";
"WIP" = "Laboro En Progreso";
"Username" = "Uzantnomo";
"Tags" = "Etikedoj";
"Suggestions" = "Sugestoj";
"Studios:" = "Studioj:";
"STUDIO" = "STUDIO";
"Seasons" = "Sezonoj";
"Search..." = "Serĉasante…";
"S%@:E%@" = "S%1$@:E%2$@";
"Reset" = "Restarigu";
"Password" = "Pasvorto";
"Ok" = "Ek";
"Login" = "Ensaluto";
"Loading" = "Ŝarĝas";
"Library" = "Plurmediteko";
"Home" = "Hejmo";
"Genres:" = "Ĝenroj:";
"Genres" = "Ĝenroj";
"Filters" = "Filtriloj";
"Error" = "Eraro";
"Episodes" = "Epizodoj";
"DIRECTOR" = "REĴİSORO";
"Connect" = "Konektu";
"CAST" = "ROLULOJ";
"Back" = "Reen";
"Apply" = "Apliku";
"%@x" = "%@x";
"%@" = "%@";
"Accessibility" = "Faciligo";

/* Represents the light theme setting */
"light" = "Luma";

/* Represents the dark theme setting */
"dark" = "Malhela";

/* Represents the system theme setting */
"system" = "Sistemo";

/* Represents the Appearance setting label */
"appearance" = "Apero";
"yourFavorites" = "Viaj Favorataj";
"wip" = "Laboro En Progreso";
"WhosWatching" = "Kiu spektas?";
"username" = "Uzantnomo";
"notImplementedYetWithType" = "Tipo: %@ ankoraŭ ne efektivigita :(";
"tryAgain" = "Provi denove";
"tags" = "Etikedoj";
"switchUser" = "Ŝanĝi Uzanton";
"suggestions" = "Sugestoj";
"studios" = "Studioj";
"studio" = "STUDIO";
"sortBy" = "Ordigi laŭ";
"signedInAsWithString" = "Ensalutinta kiel %@";
"serverURL" = "Servila URL-o";
"serverInformation" = "Servila Informo";
"selectCastDestination" = "Elektu Elsendfluan Destinon";
"seeAll" = "Vidi Ĉion";
"seasons" = "Sezonoj";
"search" = "Serĉi";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "Restarigu";
"playbackSpeed" = "Ludada Rapido";
"playbackSettings" = "Ludadaj parametroj";
"play" = "Ludu • %@";
"playNext" = "Ludu Sekvan";
"password" = "Pasvorto";
"pageOfWithNumbers" = "Paĝo %1$@ de %2$@";
"otherUser" = "Alia Uzanto";
"ok" = "Ek";
"noResults" = "Neniuj rezultoj.";
"noCastdevicesfound" = "Neniuj Elsendfluaj aparatoj trovitaj.";
"nextUp" = "Sekva Plue";
"moreLikeThis" = "Pli Ĉi Tiel";
"loginToWithString" = "Ensalutu al %@";
"login" = "Ensaluto";
"localServers" = "Lokaj Serviloj";
"loading" = "Ŝarĝas";
"library" = "Plurmediteko";
"latestWithString" = "Plej novaj %@";
"home" = "Hejmo";
"genres" = "Ĝenroj";
"filters" = "Filtriloj";
"filterResults" = "Filtri Rezultojn";
"error" = "Eraro";
"episodes" = "Epizodoj";
"emptyNextUp" = "Malplenigi Sekvan Plue";
"displayOrder" = "Montra ordo";
"discoveredServers" = "Eltrovitaj Serviloj";
"director" = "REĴİSORO";
"continueWatching" = "Daŭrigi Spektadon";
"connectToServer" = "Konekti al Servilo";
"connectToJellyfin" = "Konekti al Jellyfin";
"connectManually" = "Konektu Mane";
"connect" = "Konektu";
"closedCaptions" = "Fermitaj Apudskriboj";
"changeServer" = "Ŝanĝu Servilon";
"cast" = "ROLULOJ";
"back" = "Reen";
"audioTrack" = "Aŭdtrako";
"audioAndCaptions" = "Aŭdio kaj Apudskriboj";
"apply" = "Apliku";
"allMedia" = "Ĉiuj Plurmedioj";
"allGenres" = "Ĉiuj Ĝenroj";
"accessibility" = "Faciligo";
"addURL" = "Aldoni URL-on";
"serverAlreadyExistsPrompt" = "Servilo %s jam ekzistas. Ĉu aldoni novan URL-on?";
"unknownError" = "Nekonata Eraro";
"existingServer" = "Ekzistanta Servilo";
"file" = "Dosiero";
"playFromBeginning" = "Ludi de Komenco";
"none" = "Nenio";
"about" = "Pri";
"refresh" = "Refreŝigi";
"next" = "Sekva";
"notAvailableSlash" = "N/A";
"present" = "Nuna";
"unableToConnectServer" = "Ne eblas konektiĝi al servilo";
"normal" = "Normala";
"containers" = "Ujoj";
"runtime" = "Rultempo";
"rated" = "Taksita";
"other" = "Alia";
"movies" = "Filmoj";
"tvShows" = "TV-serioj";
"channels" = "Kanaloj";
"programs" = "Programoj";
"subtitles" = "Subtekstoj";
"audio" = "Aŭdio";
"signIn" = "Ensaluto";
"subtitleSize" = "Subteksta Grandeco";
"videoPlayer" = "Videoludilo";
"server" = "Servilo";
"user" = "Uzanto";
"overlayType" = "Plustavola Tipo";
"overlay" = "Plustavolo";
"autoPlay" = "Ludi Aŭtomate";
"experimental" = "Eksperimenta";
"servers" = "Serviloj";
"remove" = "Forigu";
"operatingSystem" = "Operaciumo";
"version" = "Versio";
"url" = "URL-o";
"name" = "Nomo";
"serverDetails" = "Detaloj pri Servilo";
"favorites" = "Favorataj";
"media" = "Plurmedio";
"information" = "Informo";
"series" = "Serio";
"items" = "Aĵoj";
"castAndCrew" = "Roluloj kaj Skipanoj";
"overview" = "Superrigardo";
"recentlyAdded" = "Lastatempe aldonitaj";
"retry" = "Ripetu";
"noTitle" = "Sen titolo";
"continue" = "Daŭrigi";
"noLocalServersFound" = "Neniuj lokaj serviloj estas trovitaj";
"searchDots" = "Serĉi…";
"searchingDots" = "Serĉante…";
"connectToJellyfinServerStart" = "Konekti al Jellyfin-servilo por komenci";
"connectToJellyfinServer" = "Konekti al Jellyfin-servilo";
"cancel" = "Rezignu";
"settings" = "Parametroj";
"removeAllUsers" = "Forigi Ĉiujn Uzantojn";
"resetAppSettings" = "Restarigi Apajn Parametrojn";
"resetUserSettings" = "Restarigi Uzantajn Parametrojn";
"networking" = "Retkonektado";
"defaultScheme" = "Defaŭlta Skemo";
"seeMore" = "Vidu Pli";
"noEpisodesAvailable" = "Neniuj epizodoj haveblaj";
"unknown" = "Nekonata";
"userAlreadySignedIn" = "Uzanto %s jam estas ensalutinta";
"serverAlreadyConnected" = "Servilo %s jam estas konektita";
"existingUser" = "Ekzistanta Uzanto";
"season" = "Sezono";
"pressDownForMenu" = "Premi 'Malsupren' por Menuo";
"customize" = "Akomodi";
"removeFromResume" = "Forigi el Daŭrigo";
"showMissingEpisodes" = "Montri Mankantajn Epizodojn";
"showMissingSeasons" = "Montri Mankantajn Sezonojn";
"missingItems" = "Mankantaj Aĵoj";
"airWithDate" = "Etero %s";
"unaired" = "Neeterita";
"missing" = "Mankanta";
"cinematicViews" = "Kinematografiaj Vidoj";
"confirmClose" = "Konfirmi Fermon";
"recommended" = "Rekomendita";
"multipleUsers" = "%d da uzantojn";
"oneUser" = "1 uzanto";
"jumpLengthSeconds" = "%s da sekundojn";
"largest" = "La plej granda";
"larger" = "Pli granda";
"regular" = "Kutima";
"smaller" = "Pli malgranda";
"smallest" = "La plej malgranda";
"compact" = "Kompakta";
"noCodec" = "Neniu Kodeko";
"released" = "Eldonita";
"unauthorized" = "Nerajtigita";
"unauthorizedUser" = "Nerajtigita uzanto";
"cannotConnectToHost" = "Ne povas konekti al gastigo";
"networkTimedOut" = "Tempo por reto estas elĉerpita";
"signInToServer" = "Ensaluti al %s";
"signInGetStarted" = "Ensaluti por komenci";
"showCastAndCrew" = "Montri Rolulojn kaj Skipanojn";
"showPosterLabels" = "Montri Afiŝajn Etikedojn";
"resume5SecondOffset" = "Rekomenci kun 5 da Sekundoj Deŝovo";
"jumpGesturesEnabled" = "Saltaj Gestoj Estas Ebligitaj";
"jumpBackwardLength" = "Longo de Salto Malantaŭen";
"jumpForwardLength" = "Longo de Salto Antaŭen";
"editJumpLengths" = "Redakti Salt-longojn";
"playNextItem" = "Ludi Sekvan Aĵon";
"playPreviousItem" = "Ludi Antaŭan Aĵon";
"noOverviewAvailable" = "Neniu superrigardo disponebla";
"remainingTime" = "Restanta Tempo";
"currentPosition" = "Nuna Pozicio";
"chapters" = "Ĉapitroj";
"tooManyRedirects" = "Tro Multaj Alidirektoj";
"reportIssue" = "Raporti Problemon";
"requestFeature" = "Peti Trajton";
"sourceCode" = "Fontkodo";
"previousItem" = "Antaŭa Aĵo";
"nextItem" = "Sekva Aĵo";
"close" = "Fermi";
"jumpBackward" = "Salti Malantaŭen";
"jumpForward" = "Salti Antaŭen";
"playAndPause" = "Ludado / Paŭzo";
"showFlattenView" = "Platigi Plurmeditekajn Aĵojn";
"systemControlGesturesEnabled" = "Sistemkontrolaj Gestoj Ebligitaj";
"unableToFindHost" = "Ne eblas trovi gastigon";
"playerGesturesLockGestureEnabled" = "Ŝlosgesto por Ludilaj Gestoj Ebligitas";
"seekSlideGestureEnabled" = "Serĉa Glitgesto Ebligitas";
"quickConnectStep3" = "3. Enigu la sekvan kodon:";
"quickConnectStep2" = "2. Malfermu la uzantan menuon kaj iru al la paĝo de Rapida Konekto";
"quickConnectStep1" = "1. Malfermu la Jellyfin-apon en via telefono aŭ retumilon, kaj ensalutu per via konto";
"quickConnectInvalidError" = "Nevalida kodo de Rapida Konekto";
"authorize" = "Rajtigi";
"quickConnectCode" = "Kodo de Rapida Konekto";
"quickConnect" = "Rapida Konekto";
